Subject: return status handles

From: Ian Glendinning <[email-masked]>
Date: Fri, 11 Jun 93 13:01:28 BST

Hi,
   I've got another picky question.  Reading section 2.8.3 (Communication
completion) I notice that MPI_WAIT has its return handle as an IN parameter,
although the text says that the call "returns a handle".  More confusingly,
MPI_STATUS has an OUT return_handle.  Is this intentional, and if so what's
the motivation?
   Ian